/* FFL WSS 06.2013 ffl.public@gmail.com Fedor F Lejepekov +7 903 099 6464, http://websitespb.ru/ */
/**********************************************************************/
/*** !CONTENT */
/**********************************************************************/
/* Meyer reset */
/*
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
*/
/* HTML5 display-role reset for older browsers */
/*
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
body {line-height:12pt;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
*/
/* Reset end */
/*
strong {
	font-weight:bold;
}
*/

/**********************************************************************/
/*** HTML */
/**********************************************************************/

body{
	margin: 0px;
	padding: 0px;
	background: url('../images/topfade_bg.gif') repeat-x scroll left top transparent;
	
    font-size: 10pt;
    line-height: 12pt;
    font-family: Tahoma,sans-serif,Verdana;
    color: #4d4d4d;
    width: 100%;
    height: 100%;
}

a {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #3d3d3d;
	text-decoration: underline;
}

/**********************************************************************/
/*** HEADER */
/**********************************************************************/

#wHeader{
	width: 1260px;
	height: 146px;
	
	margin: 0 auto;
	
	border: 0px solid black;
	border-top: 6px solid black;
	
	clear: both;
}

#wHeader ul.wHeaderUl {
	list-style: none outside none;
	margin: 0px;
	padding: 0 0 0 0;

	font-size: 8pt;
	line-height: 9pt;

}

#wHeader ul.wHeaderUl li {
	width: 218px;
	height: 146px;
	float: left;

	border: 0 none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
	text-align: left;
}

#wHeader ul.wHeaderUl li.wHeaderLogo{
	padding: 4px 0 0 0;
}

#wHeader a.wHdrStartLink{
	color: #000000;
	text-decoration: none;
}

#wHeader img.wHdrLogo{
	width: 154px;
	height: 61px;
	margin: 0 0 0 24px;
}

#wHeader img.wHdrLogoTxt{
	width: 140px;
	height: 22px;
	margin: 0 0 0 38px;
}

#wHeader span.wHdrClubTxt{
	float: right;
	margin: 0 40px 0 0;
	color: #000000;
}

#wHeader span.wHdrSlo{
	font-size: 7pt;
	line-height: 8pt;
	font-style: italic;
	margin: 4px 0 0 24px;
	display: block;
}

#wHeader ul.wHeaderUl li.wHeaderContacts{
	width: 220px;
	border: 1px solid #ebebec;
	border-top: 0px;
	border-bottom: 0px;
	background: #FFFFFF;
	
	padding: 4px 0 0 0;
	text-align: center;
	color: #000000;
	font-size: 10pt;
	line-height: 12pt;
}


#wHeader span.wHdrOrdByPhone{
	text-decoration: underline;
	line-height: 16pt;
}

#wHeader a.wHdrGetCall{
	font-size: 8pt;
	color: #4d4d4d;
}

#wHeader a.wHdrGetConsult{
	font-size: 9pt;
	line-height: 18pt;
	color: #000000;
	
}

#wHeader ul.wHeaderUl li.wHeaderPromo{
	width: 566px;
	padding: 4px 0 0 0;
	text-align: center;
}

#wHeader ul.wHeaderUl li.wHeaderUser{
	width: 474px;
	padding: 4px 0 0 0;
	text-align: left;
}





.wProdPgRowOne.wLongProdHeader {
	height: 72px;
}

.wProdPgRowOne.wLongProdHeader div.wProdPgHeader {
	
}

.wProdPgRowOne.wLongProdHeader div.wProdPgCodes{
	height: 72px;
}

.wProdPgRowOne.wLongNavi,
.wProdPgRowOne.wLongNavi.wLongProdHeader {
	height: 94px;
}

.wProdPgRowOne.wLongNavi div.wProdPgCodes,
.wProdPgRowOne.wLongNavi.wLongProdHeader div.wProdPgCodes{
	height: 92px;
}




#wHdrUserLeft {
	width: 232px;
	/*height: 112px;*/
	height: 98px;
	float: left;
	line-height: 14pt;
	color: #000000;
}

#wHdrUserLeft strong {
	font-size: 9pt;
	line-height: 16pt;
}

#wHdrUserLeft a {
	color: #4d4d4d;
}

#wHdrUserRight {
	width: 238px;
	/*height: 112px;*/
	height: 98px;
	float: right;
	
	line-height: 14pt;
}

#wHdrUserRight a {
	color: #000000;
}

#wHdrUserCart {
	/*
	width: 470px;
	height: 24px;
	*/
	/*width: 464px;
	height: 20px;*/
	
	float: right;
	
	background: none repeat scroll 0 0 #000000;
	
	color: #FFFFFF;
	
	/*padding: 4px 0 0 4px;*/
	
	/*font-size: 9pt;*/
	line-height: 11pt;
	
	border: 1px solid #7b7b7b;
	border-left: 0px;
    
    height: 26px;
    
    width: 454px;
    padding: 12px 0 0 14px;
    font-size: 0.92rem;
}


#wHdrUserCart a {
	color: #FFFFFF;
	text-decoration: none;
}


#wTopMenu{
	width: 1260px;
	height: 28px;
	
	margin: 0 auto;
	
	background: none repeat scroll 0 0 #cccccc;
	
	border: 0px solid black;
	border-bottom: 1px solid #d8d8d8;
	
	clear: both;
}


#wSearchDiv{
	width: 218px;
	height: 25px;
	
	/*width: 218px;
	 * float: left;*/
	 
	 width: 100%;
	 text-align: left;
}

input.wSearchBtn {
    background-image: url(../images/btn_find.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 56px;
    height: 19px;
    border: 0px;
    padding: 0 0 2px 0;
    margin: 2px 0 0 0;
}


#mainlevel_topmenu {
	list-style: none outside none;
	margin: 6px 0 0 0;
	padding: 0 0 0 0;
}

#mainlevel_topmenu li:first-child {
	padding: 0 6px 0 2px;
	border: 0px solid transparent;
}

#mainlevel_topmenu li {
	float:left;

	border: 0 none;
	margin: 0 0 0 0;
	padding: 0 6px 0 6px;
	
	text-align: left;

	border: 0px solid transparent;
	border-left: 1px solid #000;
	
	/*font-size: 10.6pt;*/
	/*font-size: 9pt;*/
	/*font-size: 8.1pt;*/
	
	font-size: 10.4pt;
	
	line-height: 12pt;
	
}

#mainlevel_topmenu li a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#mainlevel_topmenu li a:hover {
	text-decoration: underline;
}

#mainlevel_topmenu li a#active_menu_topmenu{
    color: #333333;
    text-decoration: underline;
}

div.module_topmenu{
	float:left;
	width: 100%;
}

div.module_topmenu>div>div{
    text-align: center;
}

div.module_topmenu>div>div>div{
    display: inline-block;
    margin: 0 auto;
}

div.module_topmenu #mainlevel_topmenu {
    min-height: 20px;
}


div.moduletable_wMenu, div.moduletable_wOnSite, div.moduletable_wBestOffers, div.moduletable_wSaleHits, div.moduletable_wClub, div.moduletable_wVk, div.moduletable_wFb, div.moduletable_wLj, div.moduletable_wTw {
	
	padding: 12px 0;
	
	border: 0px solid transparent;
	border-bottom: 1px dashed #d3d3d3;
}

div.moduletable_wMenu ul.menu {
	list-style: none outside none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

div.moduletable_wMenu ul.menu li {
	list-style-type: none;
	padding: 0 0 0 20px;
	background: url("../images/categoryes_menu.png") no-repeat scroll 6px 8px transparent;

	font-size: 9.2pt;
	line-height: 10.2pt;
}

div.moduletable_wMenu ul.menu li a {
	color: #000000;
	text-decoration: none;
	
	display:block;
	width:100%;
	/*height:100%;*/
	
	padding: 6px 0 0;
	
	border-bottom: 1px dashed transparent;
}

div.moduletable_wMenu ul.menu li a.active {
	font-weight: bold;
}

div.moduletable_wMenu ul.menu li a:hover {
	background-color: #F9F9F9;
	border-bottom: 1px dashed #d3d3d3;
}

div.moduletable_wOnSite {
	font-size: 9.2pt;
	line-height: 10.2pt;	
}

div.moduletable_wBestOffers h3, div.moduletable_wSaleHits h3 {
	background: url("../images/hdr_leftblocks_star.png") no-repeat scroll left top transparent;
	
	display:block;
	
	width: 194px;
	height:28px;
	
	margin: 0px;
	
	font-weight:normal;
	color:#000000;
	
	padding: 7px 0 0 22px;
	
	font-size: 10.2pt;
	line-height: 10.8pt;
}

div.moduletable_wBestOffers ul {
	list-style: none outside none;
	margin: 2px 0 0 0;
	padding: 0 0 0 0;
}

div.moduletable_wBestOffers ul li {
	height: 24px;
	list-style-type: none;
	padding: 4px 0 0 20px;
}

div.moduletable_wBestOffers ul li a {
	/*padding: 4px 0 0 0;*/
	display:block;
	width: 100%;
	height: 100%;
	text-decoration:none;
	font-size: 9.2pt;
	line-height: 20pt;
}

div.moduletable_wBestOffers li.PriceLvlEconom {
	background: url("../images/prodType_economClass.png") no-repeat scroll right 2px top 4px transparent;
}

div.moduletable_wBestOffers li.PriceLvlMid {
	background: url("../images/prodType_goldAverage.png") no-repeat scroll right 2px top 4px transparent;
}

div.moduletable_wBestOffers li.PriceLvlPremium {
	background: url("../images/prodType_premiumClass.png") no-repeat scroll right 2px top 4px transparent;
}

div.moduletable_wClub, div.moduletable_wVk, div.moduletable_wFb, div.moduletable_wLj, div.moduletable_wTw {
	padding-left: 12px;
	padding: 12px 4px !important;
}

div.moduletable_wClub a, div.moduletable_wVk a, div.moduletable_wFb a, div.moduletable_wLj a, div.moduletable_wTw a {
	color: #4d4d4d;
	text-decoration: none;
}

div.moduletable_wVk a img, div.moduletable_wFb a img {
	margin: 2px 0 0 0;
	width: 141px;
	height: 27px;
}

div.moduletable_wClub a {
	font-weight: bold;
}



#wHeader.wFloatHdr {
	border-top:0px;
	z-index: 4000;
	/*height: 48px;*/
}

#wHeader.wFloatHdr ul.wHeaderUl{
    position: fixed;
    margin: 0 auto;
    z-index: 4200;
}

#wHeader.wFloatHdr img.wHdrLogo {
    display: none;
}

#wHeader.wFloatHdr span.wHdrSlo {
    display: none;
}

#wHeader.wFloatHdr .wHeaderPromo > div.wHTopCanv {
	display: none;
}

#wHeader.wFloatHdr #wHdrUserLeft{
	display: none;
}

#wHeader.wFloatHdr #wHdrUserRight {
	display: none;
}

#wHeader.wFloatHdr ul.wHeaderUl li {
    height: 48px;
    background-color: #FFFFFF;
}

#wHeader.wFloatHdr ul.wHeaderUl li.wHeaderLogo p {
	margin-top: 0px;
}

#wHeader.wFloatHdr .wHeaderPromo > div.wSTopCanv {
	top: -2px;
}

#wHeader.wFloatHdr .wHeaderPromo > div.wSTopCanv input[name="ss_sstring"] {
	height: 22px;
}

#wHeader.wFloatHdr input.wSearchBtn{
	height: 28px;
}

#wHeader.wFloatHdr #wHdrUserCart {
    margin-top: -6px;
    border-top: 0px;
    margin-right: -2px;
    padding-top: 18px;
    padding-left: 12px;
    height: 28px;
    
}

#wHeader.wFloatHdr #wHdrUserCart a {
	font-size: 1.2rem;
}




/**********************************************************************/
/*** FOOTER */
/**********************************************************************/

#wFooter{
	width: 1260px;
	height: 84px;
	
	margin:0 auto;
	
	background: none repeat scroll 0 0 #b3b3b3;
	
	border: 0px solid black;
	border-top: 1px solid #d8d8d8;
	
	clear: both;
}

#wInFooter {
	width: 100%;
	height: 75px;
	
	margin: 8px 0 0 0;
	
	background: none repeat scroll 0 0 #000000;
	
	border: 0px solid transparent;
	border-top: 1px solid #595959;
	
	color: #FFFFFF;
}

#wInFooter ul.wFooterUl{
	list-style: none outside none;
	margin: 0px;
	padding: 0 0 0 0;
}



#wInFooter ul.wFooterUl li.wFooterLis{
	margin: 0px;
	padding: 0px;
	
	width: 420px;
	height: 75px;
	
	float: left;
}


/**********************************************************************/
/*** !CONTENT */
/**********************************************************************/

#wBody{
	width: 1260px;
	height: auto;
	
	margin: 0 auto;
	
	clear: both;
}

#wBodyLeftCol {
	min-height: 520px;
	width: 194px; /*196*/
	float: left;
	
	border: 0px solid transparent;
	border-right: 1px dashed #d3d3d3;
	
}

#wBodyCenter {
	min-height: 520px;
	width: 886px;
	
	float: left;
	
	padding: 0px 0px 6px 2px;
	margin: 0px;
	
	overflow-x: hidden;
	overflow-y: auto;
}

#wBodyRightCol {
	
	min-height: 520px;
	width: 164px; /*196*/
	float: left;
	
	border: 0px solid transparent;
	border-left: 1px dashed #d3d3d3;
	
	padding: 12px 0 0 12px;
	

}

#wBody>#vmMainPage {
	clear: none; 
	float: left; 
	width: 886px;
}


#vmMainPage>.wProductPage {
		padding: 0 0 0 10px;
}


div.wBothClear {
	height: 1px;
	width: 100%;
	clear: both;
	
	margin: 0px;
	padding: 0px;
}



h1.wCatBrowseHeader {
	font-size: 12.8pt;
	line-height: 13.2pt;
	margin: 6px 0px;
	padding: 12px 0px 12px 12px;
}


div.wPageNavParent {
	width: 601px;
	
	text-align:center;
	
	font-size: 9.2pt;
	line-height: 10.2pt;
	
	color: black;
}

div.wPageNavParent a {
	text-decoration: none;
}

div.wPageNavParent a:hover {
	text-decoration: underline;
}

span.wCurrPage {
	padding: 0 1px;
	color: #FFFFFF;
	background: none repeat scroll 0 0 #000000;
}

#wProdList {
	margin: 0px;
	padding: 0px 0px 6px 3px;
	
	width: 601px;
	
	overflow: hidden;
	
}

div.wProdItem {
	
	width: 601px;
	
	clear: both;
	
	font-size: 8.6pt;
	line-height: 9.4pt;
	
	border-bottom: 2px dashed #d3d3d3;
}
/*
div.wProdItem div.wProdRowOne {
	height: 46px;
	border-bottom: 1px dashed #d3d3d3;
	
	margin: 6px 0 0 0;
	
	text-align: left;
	
	clear: both;
}


div.wProdItem div.wProdRowOne div.wProdHeader {
	width: 132px;
	height: 32px;
	margin: 14px 0 0 0;

	font-size: 10.4pt;
	line-height: 10.6pt;
	
	background: url("../images/browseHeaderName.png") no-repeat scroll left top transparent;
	
	float:left;
	
	overflow: hidden;
}



div.wProdItem div.wProdRowOne div.wProdHeader a {
	display: block;
	width: 100%;
	height: 100%;
	
	padding: 0 0 0 6px;
	position: relative; 
	
}


div.wProdItem div.wProdRowOne div.wProdHeader a span {	
	position: absolute;
	bottom: 0px;
	padding: 0 0 10px 0;
}
*/
div.wProdItem div.wProdRowOne {
	
	display:table;
	
	min-height: 46px;
	border-bottom: 1px dashed #d3d3d3;
	
	margin: 6px 0 0 0;
	
	text-align: left;
	
	clear: both;
	
	position: relative;
	
}


div.wProdItem div.wProdRowOne div.wProdHeader {
	width: 132px;
	min-height: 32px;
	margin: 14px 0 0 0;

	font-size: 10.4pt;
	line-height: 10.6pt;
	
	background: url("../images/browseHeaderName.png") no-repeat scroll left top transparent;
	
	float:left;
	
	overflow: hidden;
}



div.wProdItem div.wProdRowOne div.wProdHeader a {
	display: block;
	width: 100%;
	height: 100%;
	
}

div.wProdItem div.wProdRowOne div.wProdHeader a span {	
	padding: 0 0 10px 0;
    background: url("/templates/pitermag2/images/browseHeaderName.png") no-repeat scroll left top #FAFAFA;
    display: block;
    padding: 12px 2px 0px 6px;
    width: 130px;
    font-weight:bold;
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv {
	float: left;
	
	width: 469px;
	
	font-size: 8.6pt;
	line-height: 10.8pt;
	
	display:block;
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv a {

	display: block;
	
	position: relative;
	
	margin: 0px 0 0 0;
	padding: 4px 0 0 20px;
	height: 18px;
	
	/*color: #000000;*/
	color: #F15A24;
	font-weight: bold;
	
	text-decoration: none;
	
	background: url("../images/prodRowToCart.png") no-repeat scroll 2px 1px transparent;
	
	border-bottom: 1px solid transparent;
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv a.wRegularLink {
	font-weight: normal;
	color: black;
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv a.wRegularLink.wUnauthLink {
	font-weight: bolder;
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv a.wWithBonuses {
	background: url("../images/prodRowToCart.png") no-repeat scroll 2px 4px transparent;
	height: 32px;
	margin-top:14px;
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv a:hover {
	background-color: #F9F9F9;
	border-bottom: 1px dashed #d3d3d3;
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv a span {
	position: absolute;
	bottom: 0px;

}

div.wProdRowTwo {
	padding: 6px 0 4px 0;
	clear: both;
}

div.wProdRowTwo ul.wProdRowData {
	list-style: none outside none;
	
	margin: 0px;
	padding: 0 0 0 0;
	
	/*display: inline-table;*/
	min-height: 146px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_height: 146px;
	
}

div.wProdRowTwo ul.wProdRowData > li {
	float: left;
	width: auto;
	
	padding: 10px 4px 4px 4px;
	
}

div.wProdRowTwo ul.wProdRowData li.wCellPhoto {
	width: 118px; /*132px;*/
	padding: 10px 4px 4px 10px;
}

div.wProdRowTwo ul.wProdRowData li.wCellPhoto a.prodPhoto {
	display: block;
	width: 114px;
	height: 86px;
}

div.wProdRowTwo ul.wProdRowData li.wCellPhoto a.prodPhoto img.browseProductImage {
/*
 	width: 114px;
	height: 86px;
*/
}

div.wProdPgPictureDiv a.wHrefCompare, div.wProdPgPictureDiv a.wHrefNotes, div.wProdRowTwo ul.wProdRowData li.wCellPhoto a.wHrefCompare, div.wProdRowTwo ul.wProdRowData li.wCellPhoto a.wHrefNotes {
	display:block;
	
	position: relative;
	
	margin: 4px 0 0 0;
	padding: 0px 0 0 20px;
	height: 18px;
	
	text-decoration: none;
	
	background: url("../images/prodRowToCompare.png") no-repeat scroll 2px 1px transparent;
}

div.wProdPgPictureDiv a.wHrefCompare span, div.wProdPgPictureDiv a.wHrefNotes span, div.wProdRowTwo ul.wProdRowData li.wCellPhoto a.wHrefCompare span, div.wProdRowTwo ul.wProdRowData li.wCellPhoto a.wHrefNotes span {
	position: absolute;
	bottom: 0px;
	
	border-bottom: 1px dashed #d3d3d3;
}

div.wProdPgPictureDiv a.wHrefNotes, div.wProdRowTwo ul.wProdRowData li.wCellPhoto a.wHrefNotes {	
	background: url("../images/prodRowToNotes.png") no-repeat scroll 2px 1px transparent;
}



div.wProdRowTwo ul.wProdRowData li.wCellAttribs {
	width: 271px; /*279px;*/
}

div.wProdRowTwo ul.wProdRowData li.wCellAttribs ul.wProdAttribsUl {
	list-style: none outside none;
	
	margin: 0px;
	padding: 0 0 0 0;
}

div.wProdRowTwo ul.wProdRowData li.wCellAttribs ul.wProdAttribsUl li {
	padding: 4px 0px 0px 0px;
	float: none;
}

div.wProdRowTwo ul.wProdRowData li.wCellAttribs ul.wProdAttribsUl li p {
	width: auto;
	display: inline;
}

div.wProdRowTwo ul.wProdRowData li.wCellDescr {
	width: 182px; /*190px;*/
}

div.wProdRowTwo ul.wProdRowData li.wCellDescr a {
	color: #f15a24;
	white-space: nowrap;
	font-weight:bold;
}

b.wBiggerB{
	font-family: Tahoma,sans-serif,Verdana;
	font-weight: normal;
	font-size: 14pt;
}

.wProdPgPricing b.wBiggerB{
	font-size: 16pt;	
}

div.wProdRowTwo ul.wProdRowData li.wCellDescr a:hover {
	color: #fA6c64;
}

div.wVabDivP{
	position: relative;
}

div.wVabDiv{
	position: absolute;
	left: 0px;
	bottom: 0px;
	white-space: nowrap;
}

div.wProdPgRowOne, div.wProdPgRowTwo, div.wProdPgRowThree, div.wProdPgRowFour {
	width: 874px;
	clear: both;
}

div.wProdPgRowFour {
    padding-top: 20px;
}

div.wProdPgRowOne {
	height: 58px;
}

div.wProdPgHeader{
	width: 334px;
	height: 58px;
	float: left;
}

div.wProdPgSocials{
	width: 234px;
	height: 58px;
	float: left;
}

div.wProdPgCodes{
	width: 306px;
	height: 58px;
	float: left;
	
	font-size: 9.2pt;
	line-height: 11.4pt;
}

div.wProdPgHeader h1 {
	margin: 0 0 2px 0;
	font-weight:normal;
	font-size:20pt;
	color: #000000;
	line-height: 26pt;
}


div.wProdPgRowTwo {
	font-size: 9.2pt;
	line-height: 11.4pt;

	margin: 8px 0 0 0;
	min-height: 78px;
}

div.wProdPgTargetUsage {
	width: 320px;
	min-height: 78px;
	float: left;
}

div.wProdPgTargetUsage ul {
	list-style: none outside none;
	
	height: 26px;
	width: 100%;
	
	margin: 0px;
	padding: 0 0 0 0;
	
	clear:both;
}

div.wProdPgTargetUsage ul li {
	width: 24px;
	height: 24px;
	float: left;
	margin: 0 2px 0 0;
}

div.wProdPgTargetUsage ul li img {
	width: 24px;
	height: 24px;
}

div.wProdPgAttribs {
	width: 136px;
	min-height: 78px;
	float: left;
}

div.wProdPgAttribs ul {
	list-style: none outside none;
	
	height: 26px;
	width: 100%;
	
	margin: 0px;
	padding: 0 0 0 0;
	
	clear:both;
}

div.wProdPgAttribs ul li {
	width: 25px;
	height: 24px;
	float: left;
	margin: 0 2px 0 0;
}

div.wProdPgAttribs ul li img {
	width: 25px;
	height: 24px;
	overflow: hidden;
}

div.wProdPgComfortLvl {
	width: 118px;
	min-height: 78px;
	float: left;
	text-align: center;
}

div.wProdPgComfortLvl img {
	margin: 3px 0 0 0;
	width: 25px;
	height: 25px;
	overflow: hidden;
}

div.wProdPgPriceGroup {
	width: 90px;
	min-height: 78px;
	float: left;
	text-align: center;
}

div.wProdPgPriceGroup img {
	margin: 4px 0 0 0;
	width: 24px;
	height: 24px;
}

div.wProdPgManufacturer {
	width: 207px;
	min-height: 78px;
	float: left;
	text-align:center;
}

div.wProdPgManufacturer a {
	color: #808080;
	text-decoration: none;
}

div.wProdPgManufacturer a img {
	/*width: 52px;*/
	/*height: 52px;*/
	
	max-width: 206px;
	max-height: 102px;
	
	margin: 0px 8px 0px 0px;
	/*float: left;
	overflow:hidden;*/
}

div.wProdPgManufacturer a span {
	/*float: right;
	display: block;*/
}

div.wProdPgRowThree {
	font-size: 9.6pt;
	line-height: 10.4pt;

	margin: 8px 0 0 0;
	min-height: 224px;
	
	color: #4d4d4d;
}

div.wProdPgPictureDiv {
	width: 334px;
	min-height: 224px;
	float: left;
	text-align: center;
}

div.wProdPgPictureDiv a.wDashedBottom {
	font-size: 8.2pt;
	line-height: 8.6pt;
	text-decoration: none;
	border-bottom: 2px dashed #d3d3d3;
}

div.wProdPgPricing {
	width: 236px;
	min-height: 172px;
	float: left;
}

div.wProdPgPricing div.wProdOrderDiv {
	width: 100%;
}

div.wProdPgPricing div.wProdOrderDiv a {

	display: block;
	
	color: #F15A24;
	font-weight: bold;
	
	text-decoration: none;
	
	background: url("../images/prodRowToCart.png") no-repeat scroll 2px 1px transparent;
	
	margin: 0 0 0 -26px;
	padding: 0 0 0 26px;
	
	border-bottom: 1px solid transparent;
}

div.wProdPgPricing div.wProdOrderDiv a.wRegularLink {
	font-weight: normal;
	color: black;
}

div.wProdPgPricing div.wProdOrderDiv a:hover {
	color: 333333;
	background-color: #F9F9F9;
	border-bottom: 1px dashed #d3d3d3;
}

div.wProdPgPricing span.wClubCard a {
	margin-top: 4px;
	display: block;
}

div.wProdPricingDiv {
	width: 550px;
	float:right;
}

.wProdPricingTableRowOne {
	background: none repeat scroll 0 0 #f5f5f5;
}

.wProdPricingTableRowOne td {
	padding: 1em 0.8em;
}

.wProdPricingTableRowOne .wBlackPrice {
	font-size: 24px;
	line-height: 28px;
	color: black;
}

.wProdPricingTableRowTwo {
	background: none repeat scroll 0 0 #d5d3d4;
	font-weight: bold;
}

.wProdPricingTableRowTwo td {
	padding: 14px 4px;
	height: 54px;
	/*height: auto;*/
	min-height: 54px;
}

.wProdPricingTableRowTwo .wLeft {
	width: 226px;
	padding-top: 12px;
	padding-left: 48px;
	background: url("../images/wBonusApplyed.png") no-repeat scroll left 6px  bottom 4px transparent;
}

.wProdPricingTableRowTwo .wRight {
	width: 320px;
	padding-top: 12px;
	background: url("../images/wBonusReturned.png") no-repeat scroll right 6px bottom 4px transparent;
}

.wProdPricingTableRowThree td {
	padding: 8px 0 0 0;
	vertical-align:top;
	text-align:left;
}


div.wAcceptedPayments {
	margin: 6px 0 6px 0;	
	
	font-size: 9.2pt;
	line-height: 9.4pt;
	
	color: #000000;
}

div.wAcceptedPayments p {
	font-size: 8.2pt;
	line-height: 8.4pt;	
}

div.wProdPgDelivery{
	width: 290px;
	padding: 1em 0 0 4px;
	min-height: 172px;
	float: left;
	border-left: 1px dashed #d3d3d3;
}

div.wProdPgDelivery small{
	padding: 0 0 0 16px;
}

div.wProdPgDelivery h3 {
	font-size: 12.8pt;
	line-height: 13.2pt;
	margin: 0 0 8px 0;
	color: #333333;
}

div.wProdPgDelivery ul {
	list-style: none outside none;

	width: 100%;
	
	margin: 8px 0 0 0;
	padding: 0 0 0 0;
	
	clear:both;
}

div.wProdPgDelivery ul li {
	margin: 0 0 0 0;	
	padding: 4px 0 4px 0;

}
div.wProdPgDelivery ul li a {
	color: #4d4d4d;
}

div.wProdPgPictureDiv a.wHrefCompare {
	margin-left: 52px;
}

div.wProdPgPictureDiv a.wHrefCompare, div.wProdPgPictureDiv a.wHrefNotes {
    float: left;
    width: 110px;
    text-align: left;
}


span.wBonusPrice{
	font-weight: bold;
	/*color: #4D4D4D;*/
	color: #F15A24;
}


table.wCatChildsTbl, table.wCatNewProdsTbl {
	width: 870px;
	margin: 6px;
}
table.wCatChildsTbl tr.wCatChildsParentRow td.wCatChildsParenCellTheLastOne, 
table.wCatNewProdsTbl tr.wCatNewProdsParentRow td.wCatNewProdsParenCellTheLastOne {
	border-right: #D3D3D3 1px dashed;
}

table.wCatChildsTbl tr.wCatChildsParentRow td.wCatChildsParenCell,
table.wCatNewProdsTbl tr.wCatNewProdsParentRow td.wCatNewProdsParenCell {
	padding: 5px 10px 10px 10px; 
	border-left: #D3D3D3 1px dashed;
	border-bottom: #D3D3D3 2px dashed;
}

tr.wCatChildsHdr,
tr.wCatNewProdsHdr {
	background: none repeat scroll 0 0 #cccccc;
	border: 0px solid black;
	border-bottom: 1px solid #d8d8d8;
	color: black;
}

tr.wCatChildsHdr td,
tr.wCatNewProdsHdr td {
	padding: 4px 0 4px 4px;
}




ul.wProdPageRelatedProductsUl{
	list-style: none outside none;
	margin: 0px;
	padding: 0 0 0 0;

	font-size: 10.2pt;
	line-height: 12pt;
	
	display:block;
	
	min-height: 158px;
	height: auto;
	
}


ul.wProdPageRelatedProductsUl li {

	float: left;

	min-height: 158px;
	height: auto;	
	/*width: 138px;*/
	width: 182px;

	border: 0 none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
	text-align: center;
	
	position:relative;
}

ul.wProdPageRelatedProductsUl li div.wRpInsDiv {
	position:absolute;
	left: 0px;
	bottom:0px;
}




div.wFilterFormDiv{
	width:260px;
	overflow:hidden;
	float:right;
}

div.wFilterFormDivInside{
	width: 254px;
	border: 2px solid #f15a24;
}

div.wFilterFormDiv h3.wFFHdr{
	color: #f15a24;
	background: url("../images/wTipRight.png") no-repeat scroll 6px 3px transparent;
	font-weight: normal;
	padding: 0 0 0 18px;
}

#wFilterShowCount{
	position:absolute;
	z-index:254;
	width:282px;
	height:32px;
}

#wFilterShowCount div.wFilterShowCountContent{
	float:left;
	
	border-left: 1px solid #F15A24;
	border-top: 1px solid #F15A24;
	border-bottom: 1px solid #F15A24;
	
	background-color:#FFFFFF;
	
	color:#000000;
	font-weight:normal;
	
	padding: 6px 0 0 2px;
	
	width: 273px;
	height: 22px;
}

#wFilterShowCount div.wFilterShowCountArrow{
	float:right;
	background: url('../images/filters-modelmeter-tentacle2r.gif') repeat-x scroll left top transparent;
	width: 6px;
	height: 30px;
}

#wFilterShowCount a{
	color:#000000;
}

div.wFilterFormDiv div.ui-slider-horizontal {
	border: 0px;
	background: url('../images/wSliderBckgr.png') repeat-x scroll left top transparent;
	margin: 0 0 4px 0;
}

div.wFilterFormDiv div.ui-slider-range {
	background: none no-repeat scroll left top transparent;
}

div.wFilterFormDiv a.ui-slider-handle {
	width: 14px;
	height: 22px;
	border:0px;
	
	background: url('../images/wSliderLeft.png') no-repeat scroll 0px 0px transparent;
	
	margin: 0 0 0-0.4em;
	top: -0.4em;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	cursor: pointer;
	cursor: hand;
}

div.wFilterFormDiv a.ui-slider-handle:last-child {
	background: url('../images/wSliderRight.png') no-repeat scroll 0px 0px transparent;
}

div.wFilterFormDiv ul.wFFUl, div.wFilterFormDiv ul.wCatTypesUl {
	/*padding: 4px 4px 4px 32px;*/
	padding: 4px 4px 4px 0px;
	list-style: none outside none; 
	list-style-image: url("../images/wTipRight.png");
	
}

ul.wFFUl li.wFieldParentLi a span img	{
	margin: 0 0 0 8px;
}

div.wFilterFormDiv ul.wCatTypesUl {
    /*list-style: none outside url("../images/wTipRight.png");*/
    list-style: none outside none; 
    padding: 4px 4px 4px 4px;
}

div.wFilterFormDiv ul.wFFUl li.wFirstLi, div.wFilterFormDiv ul.wCatTypesUl li.wFirstLi {
    margin: 0 0 0 32px;
}

div.wFilterFormDiv ul.wCatTypesUl li {
	padding: 0px 0px 0px 8px;
	background: url("../images/wTipRight.png") no-repeat scroll 0px 6px transparent;
}


div.wFilterFormDiv ul.wFFUl ul {
	padding: 4px 2px 4px 2px;
	list-style: none outside none; 
	margin: 0 0 0 -12px;
}


ul.wMfFieldsUl{

}

ul.wMfFieldsUl li.wMfLi{
	width: 84px;
	float: left;
	position: relative;
	padding: 0 0 0 22px;
	
}

ul.wMfFieldsUl li.wMfLi input{
	position:absolute;
	left:2px;
	top:0px;
}


/* Buttons and inputs */
button.wSubmButton, input.wSubmButton 
{ 
	cursor: pointer;
	overflow: visible; /* removes extra side spacing in IE */
	margin: 0 0 16px 16px;
}

/* removes extra inner spacing in Firefox */
button.wSubmButton::-moz-focus-inner 
{
  border: 0;
  padding: 0;
}

/* If line-height can't be modified, then fix Firefox spacing with padding */
input.wSubmButton::-moz-focus-inner 
{
  padding: .4em;
}

/* The disabled styles */
.wSubmButton[disabled], .wSubmButton[disabled]:hover, .wSubmButton.disabled, .wSubmButton.disabled:hover 
{
	background: #eee;
	color: #aaa;
	border-color: #aaa;
	cursor: default;
	text-shadow: none;
	position: static;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;		
}

div.wPriceBar {
	margin: 12px 0 0 16px;
}

div.wPriceBar span.wFromTo, div.wPriceBar span.wFromTo input {
	font-size: 10px;
}

#wPriceSlider{
	margin: 8px 0 0 0;
}

div.wTypesList {
	margin: 12px 0 18px 16px;
}

div.wTypesList ul.wCatTypesUl{
	margin: 0px;
}


#wFilterForm label.lpdf{
	color: #C3C3C5;
}

#wFilterForm label.lpdf a.wSeoHref:hover{
	color: #D5D5D6;
}

#wFilterForm label.ldf, #wFilterForm label.ldf a.wSeoHref{
	color: #C9CACB;
}

#wFilterForm label.ldf a.wSeoHref:hover{
	color: #D5D5D6;
}

.wAttribField{
 margin-left:0.4em;
}


a.wFilterResultsHref{
	font-size: 1.14em;
	display:block;
	margin: 4px 0 0 0;
}



ul.wProductVidsUl {
	list-style: none outside none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 110px;
}

ul.wProductVidsUl li {
	float: left;
	width: 90px; 
	height: 110px; 
	
	
	list-style-type: none;
	padding: 0 0 0 20px;
	background: none no-repeat scroll 0 0 transparent;

	font-size: 9.2pt;
	line-height: 10.2pt;
	text-align: center;
}

ul.wProductVidsUl li a {
	color: #000000;
	text-decoration: none;
	
	display:block;
	width:100%;
	height:100%;
}

ul.wProductModelsUl {
	list-style: none outside none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	min-height: 110px;
}

ul.wProductModelsUl li {
	float: left;
	width: 90px; 
	min-height: 110px;
	
	
	list-style-type: none;
	padding: 0 0 0 20px;
	background: none no-repeat scroll 0 0 transparent;

	font-size: 9.2pt;
	line-height: 10.2pt;
	text-align: center;
}

ul.wProductModelsUl li a {
	color: #000000;
	text-decoration: none;
	
	display:block;
	width:100%;
	height:100%;
}

#wLogoutDiv, #wLoginForm {
	
	font-size: 0.96em;
	
	padding: 12px 0 12px 2px;
	
	border: 0px solid transparent;
	border-bottom: 1px dashed #d3d3d3;
	
	line-height: 20px;
}

#wLogoutDiv {
	text-align:center;
}

#wLogoutDiv a {
	font-weight: bold;
}


div.wLoginBtn{
	padding: 4px 0 0 0;
}


.contentheading {
    color: #000000;
    font-size: 20pt;
    font-weight: normal;
    line-height: 26pt;
    margin: 0 0 2px;
}


ul.wProductLinkImages{
    display: block;
    font-size: 10.2pt;
    height: auto;
    line-height: 12pt;
    list-style: none outside none;
    margin: 0;
    min-height: 68px;
    padding: 0;
}

ul.wProductLinkImages li{

    border: 0 none;
    float: left;
    height: auto;
    margin: 0;
    min-height: 68px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 138px;

}
/*
ul.wProductLinkImages li img{
	width: 114px;
	height: 86px;
}
*/
ul.wProductLinkImages li div.wSlaveDiv{
    bottom: 0;
    left: 0;
    position: absolute;
}


#wExtraPics {
	margin-top: 6px;
}

#wExtraPics ul.wProductLinkImages {
    margin: auto;
    /*min-height: 108px;*/
    width: 248px;
}

#wExtraPics ul.wProductLinkImages li{
    width: 120px;
    margin: 0 0 0 4px;
    /*min-height: 68px;*/
}

div.wSwPf{
	padding: 0 0 0 16px;
}


table.wProductLinkImagesTable tr td {
	padding: 2px 8px;
}
/*
table.wProductLinkImagesTable tr td div.wSlaveDiv img {
	width: 114px;
	height: 86px;
}*/


span.wWaitingSpan{
	display:block;
	font-weight:bold;
	margin: 8px 0 6px 0;
	font-size: 22px;
}

span.wWaitingParentSpan{
	font-weight:bold;
}
/*
.wProdPgDelivery span.wWaitingParentSpan{
	font-size: 18px;
}

.wProdPgDelivery span.wWaitingParentSpan{
	margin: 6px 0 6px 0;
}
*/


.wVisitedProdsDiv h4 {
    font-size: 0.94em;
    margin: 1em 0 0 0.44em;
}

.wVisitedProdsDiv ul.wVisitedProds {
	list-style: none outside none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.wVisitedProdsDiv ul.wVisitedProds li {
	padding: 0px 0px 0px 4px;	
	text-align:center;
}


div.wProdRightWrap{
    float: left;
    overflow-y: hidden;
	margin: 0.8em 0px 1.2em 0px;
    width: 540px;
}

div.wProdRightWrap div.wProdNewpricing{
	clear:both;
	/*background: none repeat scroll 0 0 #D4D2D3;*/
}

div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv{
	clear:both;
	padding: 1.2em 0.8em;
}

div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv a{
	text-decoration: none;
	display:inline-block;
	width: 102px;
	height: 25px;
	padding: 12px 0 0 0px;
	background: url('../images/BuyBtnBg.png') no-repeat scroll left 0px top 0px transparent;
	text-align:center;
}

div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv a.wOrd{
	width: 122px;
	background: url('../images/BuyOrdBtnBg.png') no-repeat scroll left 0px top 0px transparent;
}

div.wProdRightWrap div.wProdNewpricing .wProdNewBonusesLeft{
	/*float: left;*/
	padding: 1.2em 0 0.8em 61px;
	background: url('../images/wBonusApplyed.png') no-repeat scroll left 2px bottom 2px #D4D2D3;
	/*min-height: 56px;*/
	font-size: 0.94em;
	color: black;
	font-weight: bold;
	width: 212px;
}


div.wProdRightWrap div.wProdNewpricing .wProdNewBonusesLeft.wProdNewBonusesLeftOff{
	background: none no-repeat scroll #D4D2D3;
	
	/* WSS FFL 01.2017 */
    padding: 0rem 1rem 0.8em 2rem;
    font-size: 1.24em;
    line-height: 1rem;
	
}


div.wProdRightWrap div.wProdNewpricing .wProdNewBonusesRight{
	/*float: left;*/
	padding: 1.2em 62px 0.8em 8px;
	background: url('../images/wBonusReturned.png') no-repeat scroll right 2px bottom 2px #D4D2D3;
	border-left: 2px solid gray;
	/*min-height: 56px;*/
	font-size: 0.94em;
	color: black;
	font-weight: bold;
	width: 192px;
}

div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv .wStrongPrice, div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv a{
	font-size: 1.8em;
	color: black;
	font-weight: bold;
}

div.wProductPage div.wProdRightWrap div.wProdPgPricing .wProdOrderDiv{
	display: none;
}


.wErrField {
	border-bottom: 2px solid red;
	border-right: 2px solid red;
}

.wStrikePrice {
	text-decoration: line-through;
	font-weight:bold;
}



div.wProdItem div.wProdRowOne div.wProdOrderDiv a.wNoBg {
	background: none;
	display: inline-block;
    padding: 0px 0 0 0px;
}


div.wProdRightWrap div.wProdNewpricing .wProdNewBonusesLeft.wProdNewBonusesLeftOff a {
	font-weight: normal;
}

div.wProdRightWrap div.wProdNewpricing .wProdNewBonusesLeft a {
	font-weight: normal;
}

.text.inputbox {
	width: 230px;
}

.wRegFormTable, .wPriceAltForm {
	font-size: 12px;
}

#wOCOForm {
/*	min-height: 500px;
	min-width: 500px;*/
	
}

.wOCOFormTable textarea .wRegFormTable textarea, .wPriceAltForm textarea {
	width:96%;
}


.wProdNewBuyDiv > table {
	display: inline-table;
}

div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv a.wOCOHref,
.wProdNewBuyDiv > a.wOCOHref {
    background-size: 100% 100%;
    display: inline-block;
    position: relative;
    top: -11px;
    width: 144px;
    height: 25px;
    background-image: url('../images/BuyBtnBgGr.png');
}

div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv a.wOCOHref.wPRDANLHref,
.wProdNewBuyDiv > a.wOCOHref.wPRDANLHref {
	width: 320px !important;
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   div.wProdRightWrap div.wProdNewpricing div.wProdNewBuyDiv a.wOCOHref,
.wProdNewBuyDiv > a.wOCOHref {
        top:9px !important;
   }
}

div.wProdItem div.wProdRowOne div.wProdOrderDiv a.wWithBonuses.wWithBonusesShort,
.wWithBonuses.wWithBonusesShort,
.wWithBonusesShort {
	height: 18px;
}



#wHeader ul.wHeaderUl li.wHeaderPromo {
    padding: 4px 0 0;
    text-align: center;
    width: 566px;
}


li div.wHeaderContacts {
    background-color: #ffffff;
    clear: both;
    display: inline-block;
    float: left;
    height: 108px;
    position: relative;
    top: -4px;
    width: 220px;
}


.wHeaderPromo > div.wHTopCanv {
    display: block;
    float: none;
    height: 110px;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: -12px;
    width: 100%;
    clear: both;
}


.wHeaderPromo > div.wSTopCanv {
    background-color: #ffffff;
    clear: both;
    margin: 0;
    padding: 2px 6px;
    position: relative;
    top: -15px;
    width: 540px;
}

.wHeaderPromo > div.wSTopCanv input[name=ss_sstring] {
    margin: 0 10px 0 0;
    width: 444px;
}



.wHeaderPromo > div.wSTopCanv input[name="ss_sstring"] {
    border: 1px solid #222222;
    border-radius: 0;
    height: 20px;
    margin: 4px 10px 0 0;
    padding: 2px 4px;
    width: 444px;
}



input.wSearchBtn {

    background-color: #ffffff;
    background-image: url(../images/btn_find.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #222222;
    height: 21px;
    margin: -1px 0 0;
    padding: 2px 4px 2px;
    width: 63px;
}


div.module_topmenu {
    float: left;
    margin: 0 0 0 6px;
}



div#wBodyCenter>div.message:first-child{

    font-size: 1.4rem;
    border: 1px solid #222222;
    padding: 8px 12px;
    text-align: center;
    line-height: 2rem;
    margin: 12px 6px 8px;
    font-weight: 600;
    color: #2222EE;
    
}

#wBodyCenter .componentheading {
    font-size: 1.4rem;
    font-weight: 600;
    margin: 6px 0 12px;
}


.wBonusProductEntry {

    
}
.wBonusProductEntry a {
	text-decoration: none;

}
	

.wBonusProductEntry img {

    /*margin-right: 12px;*/
    max-width: 80px;
    max-height: 80px;
    width: auto;
    height: auto;
    float:left;
    margin-right:12px;
    
}

.wBonusProductEntry div {


    text-align: center;
    display: inline;
    /* float: right; */
    /* margin-left: 12px;*/
    /*font-size: 12px;*/
    text-decoration: none;
    


    
    font-size: 0.78rem !important;
    
    color: black;
    font-weight: bold;
    

}

div.wProdRightWrap div.wProdNewpricing .wProdNewBonusesLeft.wBonusProduct,
div.wProdRightWrap div.wProdNewpricing .wProdNewBonusesLeft.wProdNewBonusesLeftOff.wBonusProduct {

    padding: 4px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;	

}


div.wProdItem div.wProdRowOne .wProdPresentDiv {
    position: absolute;
    right: 4px;
    /*top:4px;*/
    bottom:5px;
    /*top:28px;*/
    max-width: 260px;
    color: orangered;
    text-align:right;
}

div.wProdItem div.wProdRowOne .wProdPresentDiv strong.wPresentInfo {

}




